{
  "id": "takeshi_7762",
  "name": "Takeshi Kimura",
  "handle": "takeshi",
  "gender": "male",
  "description": "east asian man works a high paying financial job, lives in a penthouse in taiwan, great hair, very good looking, dresses elegant",
  "tags": [
    "sigma_male",
    "horology",
    "japanese architecture",
    "kendo",
    "fine wine collecting",
    "sailing",
    "landscape photography",
    "jazz piano"
  ],
  "avatar_url": "/media/takeshi_7762/avatar.webp?t=1769162522",
  "banner_url": "/media/takeshi_7762/banner.webp?t=1769162524",
  "videos": [
    "/media/takeshi_7762/videos/01_smile_reveal.mp4?t=1769162568"
  ],
  "images": [
    "/media/takeshi_7762/images/01_mid_mid_neutral.webp",
    "/media/takeshi_7762/images/02_image.webp",
    "/media/takeshi_7762/images/03_image.webp",
    "/media/takeshi_7762/images/04_image.webp",
    "/media/takeshi_7762/images/04_image.webp",
    "/media/takeshi_7762/images/05_image.webp",
    "/media/takeshi_7762/images/05_image.webp",
    "/media/takeshi_7762/images/07_image.webp",
    "/media/takeshi_7762/images/08_image.webp",
    "/media/takeshi_7762/images/07_image.webp",
    "/media/takeshi_7762/images/09_image.webp",
    "/media/takeshi_7762/images/08_image.webp",
    "/media/takeshi_7762/images/10_image.webp",
    "/media/takeshi_7762/images/09_image.webp",
    "/media/takeshi_7762/images/11_image.webp",
    "/media/takeshi_7762/images/10_image.webp",
    "/media/takeshi_7762/images/12_image.webp",
    "/media/takeshi_7762/images/11_image.webp",
    "/media/takeshi_7762/images/12_image.webp",
    "/media/takeshi_7762/images/13_image.webp",
    "/media/takeshi_7762/images/14_image.webp",
    "/media/takeshi_7762/images/15_image.webp",
    "/media/takeshi_7762/images/16_image.webp",
    "/media/takeshi_7762/images/17_image.webp",
    "/media/takeshi_7762/images/18_image.webp",
    "/media/takeshi_7762/images/19_image.webp",
    "/media/takeshi_7762/images/20_image.webp",
    "/media/takeshi_7762/images/21_image.webp",
    "/media/takeshi_7762/images/22_image.webp",
    "/media/takeshi_7762/images/23_image.webp",
    "/media/takeshi_7762/images/24_image.webp",
    "/media/takeshi_7762/images/25_image.webp",
    "/media/takeshi_7762/images/26_image.webp",
    "/media/takeshi_7762/images/27_image.webp",
    "/media/takeshi_7762/images/28_image.webp",
    "/media/takeshi_7762/images/29_image.webp",
    "/media/takeshi_7762/images/30_image.webp",
    "/media/takeshi_7762/images/31_image.webp",
    "/media/takeshi_7762/images/32_image.webp",
    "/media/takeshi_7762/images/33_image.webp",
    "/media/takeshi_7762/images/34_image.webp",
    "/media/takeshi_7762/images/35_image.webp",
    "/media/takeshi_7762/images/36_image.webp",
    "/media/takeshi_7762/images/37_image.webp",
    "/media/takeshi_7762/images/38_image.webp",
    "/media/takeshi_7762/images/39_image.webp",
    "/media/takeshi_7762/images/40_image.webp",
    "/media/takeshi_7762/images/41_image.webp",
    "/media/takeshi_7762/images/42_image.webp",
    "/media/takeshi_7762/images/43_image.webp"
  ],
  "created_at": "2026-01-23T03:00:54.763201-07:00",
  "dir_name": "takeshi_7762"
}